.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.508789;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc3{color:rgb(128,128,128);}
.fc2{color:rgb(0,125,195);}
.fc1{color:rgb(80,80,80);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y13{bottom:25.406397px;}
.y12{bottom:37.451149px;}
.y11{bottom:49.495901px;}
.y10{bottom:471.736729px;}
.yf{bottom:754.836581px;}
.ye{bottom:778.926085px;}
.yd{bottom:803.015589px;}
.yc{bottom:827.105093px;}
.yb{bottom:851.194598px;}
.ya{bottom:875.284102px;}
.y9{bottom:923.463110px;}
.y8{bottom:995.731622px;}
.y7{bottom:1019.821126px;}
.y6{bottom:1043.910630px;}
.y5{bottom:1068.000134px;}
.y4{bottom:1116.179143px;}
.y3{bottom:1161.884962px;}
.y2{bottom:1183.967007px;}
.y1{bottom:1207.462303px;}
.h6{height:26.894531px;}
.h3{height:43.076000px;}
.h5{height:45.744000px;}
.h4{height:46.992000px;}
.h2{height:78.320000px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x1{left:45.529163px;}
.x5{left:59.179882px;}
.x2{left:88.376361px;}
.x6{left:96.936164px;}
.x4{left:132.652869px;}
.x3{left:415.815354px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs3{font-size:19.925690pt;}
.fs1{font-size:36.530432pt;}
.fs2{font-size:39.851381pt;}
.fs0{font-size:66.418968pt;}
.y0{bottom:0.000000pt;}
.y13{bottom:21.093333pt;}
.y12{bottom:31.093333pt;}
.y11{bottom:41.093333pt;}
.y10{bottom:391.653333pt;}
.yf{bottom:626.693333pt;}
.ye{bottom:646.693333pt;}
.yd{bottom:666.693333pt;}
.yc{bottom:686.693333pt;}
.yb{bottom:706.693333pt;}
.ya{bottom:726.693333pt;}
.y9{bottom:766.693333pt;}
.y8{bottom:826.693333pt;}
.y7{bottom:846.693333pt;}
.y6{bottom:866.693333pt;}
.y5{bottom:886.693333pt;}
.y4{bottom:926.693333pt;}
.y3{bottom:964.640000pt;}
.y2{bottom:982.973333pt;}
.y1{bottom:1002.480000pt;}
.h6{height:22.328838pt;}
.h3{height:35.763293pt;}
.h5{height:37.978366pt;}
.h4{height:39.014502pt;}
.h2{height:65.024170pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:37.800000pt;}
.x5{left:49.133333pt;}
.x2{left:73.373333pt;}
.x6{left:80.480000pt;}
.x4{left:110.133333pt;}
.x3{left:345.225333pt;}
}
